1 security issue in buster

package:
gdal
severity:
high
created:
2019-10-14
last updated:
2019-11-10

There is 1 open security issue in buster.
1 important issue:
  • CVE-2019-17545: GDAL through 3.0.1 has a poolDestroy double free in OGRExpatRealloc in ogr/ogr_expat.cpp when the 10MB threshold is exceeded.
Please fix it.